Source: lomiri-account-polld
Section: net
Priority: optional
Maintainer: UBports Developers <devs@ubports.com>
Build-Depends: debhelper-compat (= 12),
               libaccounts-qt5-dev,
               libqtdbusmock1-dev,
               libqtdbustest1-dev,
               libsignon-qt5-dev,
               pkgconf,
               qtbase5-dev,
               python3,
               python3-xdg,
Standards-Version: 3.9.5
Homepage: https://gitlab.com/ubports/development/core/lomiri-account-polld
Vcs-Browser: https://gitlab.com/ubports/development/core/lomiri-account-polld
Vcs-Git: https://gitlab.com/ubports/development/core/lomiri-account-polld.git

Package: lomiri-account-polld
Architecture: any
Depends: accountsservice,
         ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Recommends: lomiri-account-polld-plugins-go,
Description: Poll daemon for notifications though the Lomiri Push Client
 This component polls remote services for updates and communicates with the
 postal service provided by the Lomiri push client to expose notifications for
 the click webapps for the aforementioned services.
